body{
margin:0px;
border:0px;
padding:0px;
background-color:#494E6B;
color:#F7F5E6;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:14px;
}

h1{
color:#6490A4;
text-shadow:2px 2px 5px #192231;
font-size:25px;
}

h2{
color:#98878F;
font-size:20px;

text-shadow:2px 2px 5px #192231;
}

h3{
color:#98878F;
font-size:14px;
}

div.logo-bar-home{
margin:0px;
border:0px;
padding:0px;
position:fixed;
z-index:2;
top:0px;
left:0px;
height:90px;
width:100%;
background-image:linear-gradient(#062F4F,#494E6B);
color:#FFF7C0;
font-size:18px;
font-weight:bold;
}

p.logo-bar-home{
margin:0px;
border:0px;
padding:0px;
position:relative;
top:0px;
left:13px;
height:25px;
width:100%;
text-shadow: 3px 3px 5px #192231;
}

a.logo-bar:link{
color:#FFF7C0;
text-shadow: 3px 3px 5px #192231;
text-decoration:none;
}

a.logo-bar:visited{
color:#FFF7C0;
text-shadow: 3px 3px 5px #192231;
text-decoration:none;
}

a.logo-bar:hover{
text-shadow: 3px 3px 5px #192231;
text-decoration:none;
color:#52658F;
}

#span-logo-bar-home{
color:#062F4F;
text-shadow: 0px 0px 0px;
}

div.menu-bar-home{
margin:0px;
border:0px;
padding:0px;
position:fixed;
z-index:2;
top:90px;
left:0px;
height:25px;
width:100%;
background-image:linear-gradient(#494E6B,#062F4F);
color:#F7F5E6;
}

p.menu-bar-home{
margin:0px;
border:0px;
padding:0px;
position:relative;
top:7px;
left:13px;
height:20px;
width:100%;
font-size:12px;
}

a.menu-bar:link{
color:#F7F5E6;
//text-shadow: 3px 3px 5px #192231;
text-decoration:none;
}

a.menu-bar:visited{
color:#F7F5E6;
//text-shadow: 3px 3px 5px #192231;
text-decoration:none;
}

a.menu-bar:hover{
//text-shadow: 3px 3px 5px #192231;
text-decoration:none;
color:#FFF7C0;
font-weight:bold;
}

a.follow:link{
color:#CF6766;
//text-shadow: 3px 3px 5px #192231;
text-decoration:none;
}

a.follow:visited{
color:#CF6766;
//text-shadow: 3px 3px 5px #192231;
text-decoration:none;
}

a.follow:hover{
//text-shadow: 3px 3px 5px #192231;
text-decoration:none;
color:#52658F;
font-weight:bold;
}

div.content-home{
margin:0px 10px 0px 10px;
border:0px;
padding:0px;
position:relative;
z-index:1;
top:115px;
left:0px;
height:auto;
max-width:500px;
}

div.disclaimer-home{
margin:0px 10px 0px 10px;
border:0px;
padding:0px;
position:relative;
z-index:1;
top:135px;
left:0px;
height:40px;
max-width:500px;
//background-color:white;
font-size:10px;
text-align:justify;
text-justify:inter-word;
}

a.disclaimer{
color:#F7F5E6;
text-decoration:none;
font-size:10px;
}


div.logo-bar-pages{
margin:0px;
border:0px;
padding:0px;
position:fixed;
z-index:2;
top:0px;
left:0px;
height:55px;
width:100%;
background-image:linear-gradient(#062F4F,#494E6B);
color:#FFF7C0;
font-size:18px;
font-weight:bold;
}

p.logo-bar-pages{
margin:0px;
border:0px;
padding:0px;
position:relative;
top:0px;
left:13px;
height:25px;
width:100%;
text-shadow: 3px 3px 5px #192231;
}

#span-logo-bar-pages{
color:#062F4F;
text-shadow: 0px 0px 0px;
}

div.menu-bar-pages{
margin:0px;
border:0px;
padding:0px;
position:fixed;
z-index:2;
top:55px;
left:0px;
height:25px;
width:100%;
background-image:linear-gradient(#494E6B,#062F4F);
color:#F7F5E6;
}

p.menu-bar-pages{
margin:0px;
border:0px;
padding:0px;
position:relative;
top:7px;
left:13px;
height:20px;
width:100%;
font-size:12px;
}

div.content-pages{
margin:0px 10px 0px 10px;
border:0px;
padding:0px;
position:relative;
z-index:1;
top:80px;
left:0px;
height:auto;
max-width:800px;
}

div.disclaimer-pages{
margin:0px 10px 0px 10px;
border:0px;
padding:0px;
position:relative;
z-index:1;
top:100px;
left:0px;
height:40px;
max-width:500px;
//background-color:white;
font-size:10px;
text-align:justify;
text-justify:inter-word;
}

//--------------------------

p.format-date{
	color:blue;
}
p.date{
	//color: #52658F;
	//text-shadow: 3px 3px 7px #52658F;
	//text-decoration: underline;
	background-image: linear-gradient(to right, #333A56, #494E6B);
	//background-image: linear-gradient(bottom to right, #494E6B, #192231);
	margin-top:25px;
	width:250px;
	
	padding:2px 5px;
	//text-decoration:underline;
}

p.indent{
	position:relative;
	left:10px;
}